.directoryImage{float:left;  padding-right:12px;}
.noEntry{font-style:italic;}

#ccm-dialog-loader-wrapper {
    background-color: #FFFFFF;
    border: 3px solid #AFAFAF;
    border-radius: 6px;
    color: #555555;
    display: none;
    font-size: 14px;
    padding: 10px;
    position: fixed;
    text-align: center;
    z-index: 2000;
}
#main-content-inner a {
    cursor: pointer;
}
#main-content-inner img {
    cursor: pointer;
}
.export{
    text-align: right;
    display: block;
}
.form_bottom_pad{
    margin-bottom: 10px;
}